Install on L3 fails #76

Closed
msurguy opened this Issue Mar 5, 2013 · 5 comments

Projects

None yet

3 participants

@msurguy
msurguy commented Mar 5, 2013

Followed the install instructions but here's what I see when trying to use Former::open()
Class 'Illuminate\Support\Str' not found
Location:

/Users/me/myapp/bundles/former/vendor/anahkiasen/underscore-php/src/Underscore/methods/stringmethods.php on line 13

@Anahkiasen
Member

Do you have a vendor folder in your former bundle folder ? If not then maybe Artisan pulled the agnostic branch instead of the master (which is a copy of the normal branch with the vendor folder manually embedded). Try a composer install in the bundle folder, see if it works.

@msurguy
msurguy commented Mar 5, 2013

Did that, here is what I have in vendor:

anahkiasen
autoload.php
composer
illuminate
meido
mockery
patchwork
psr
symfony

still same problem =(

@msurguy
msurguy commented Mar 5, 2013

When I do composer update it stops on the following error:
[RuntimeException]
Failed to clone http://github.com/Anahkiasen/html-object.git via git, https
and http protocols, aborting.

@LevareCMS

Same Error here.....

@Anahkiasen Anahkiasen closed this in e065eaa Mar 5, 2013
@Anahkiasen
Member

This should be fixed now.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment